{
  "paths": [
    {
      "_path": "bin/combineMUMs",
      "path_type": "softlink",
      "sha256": "b825ff038c02a3c753a88b9fb9012c54377f2c4fc2caac343ffe4de2166ad18c",
      "size_in_bytes": 90464
    },
    {
      "_path": "bin/delta-filter",
      "path_type": "softlink",
      "sha256": "a5b034b5ae9df6cb6df8d3f68037ab529ca3b0c0db560383a2fb5099efcbf625",
      "size_in_bytes": 128352
    },
    {
      "_path": "bin/dnadiff",
      "path_type": "softlink",
      "sha256": "f399259997aa8eb5e9c6c695f9a77efd0029f25c101a5f21363a4631228dcf5b",
      "size_in_bytes": 27859
    },
    {
      "_path": "bin/exact-tandems",
      "path_type": "softlink",
      "sha256": "eee8d5e9dd07edd01218c7f6349f1bc83ac2e9fda45d759e44205d78c6644f12",
      "size_in_bytes": 1094
    },
    {
      "_path": "bin/mapview",
      "path_type": "softlink",
      "sha256": "dd948a8493bd70774d1d548b2f1a1bf38e8c70e6a79463a166904d8bd6261208",
      "size_in_bytes": 30285
    },
    {
      "_path": "bin/mgaps",
      "path_type": "softlink",
      "sha256": "21ae6dcf06effe1c697862345dc3b36234dd0ca3e9d3e8ee1cbd2bbe7376addf",
      "size_in_bytes": 53408
    },
    {
      "_path": "bin/mummer",
      "path_type": "softlink",
      "sha256": "75c573f58e204b61c6b0b3b9ea5c768bb40bcf512e5d5816fa01bcd8f2185773",
      "size_in_bytes": 90224
    },
    {
      "_path": "bin/mummerplot",
      "path_type": "softlink",
      "sha256": "cd0ca46b01014ef00557cc708c08bafe5a98678f8ba7c67d2ac9192120d36610",
      "size_in_bytes": 50459
    },
    {
      "_path": "bin/nucmer",
      "path_type": "softlink",
      "sha256": "64e23afeb2925af5f5fa6288722f0776622ba9ad98350a6a56ca3748f4d96a62",
      "size_in_bytes": 13445
    },
    {
      "_path": "bin/promer",
      "path_type": "softlink",
      "sha256": "acfc0332b4363320fd7ce2868a92d71c79aeb9b0e61df7535f2c16140f260907",
      "size_in_bytes": 12953
    },
    {
      "_path": "bin/repeat-match",
      "path_type": "softlink",
      "sha256": "41cb9d4cb22699818658df31ee2087be90944919a2d0f343016268ef17c5bd5c",
      "size_in_bytes": 71360
    },
    {
      "_path": "bin/run-mummer1",
      "path_type": "softlink",
      "sha256": "c5fe36f61125f17ada212d41f9811ea98dd9c979377d6cafc6f605feacd60f4b",
      "size_in_bytes": 933
    },
    {
      "_path": "bin/run-mummer3",
      "path_type": "softlink",
      "sha256": "7f3bceeb4b4f88b692c70fb2f192b231da19882e276d7f53777fafb3edb444ce",
      "size_in_bytes": 1086
    },
    {
      "_path": "bin/show-aligns",
      "path_type": "softlink",
      "sha256": "2f14a5a246abae2be34aee3fc11e255ffc8ecdac7e19d83321c472f96f5d74db",
      "size_in_bytes": 165472
    },
    {
      "_path": "bin/show-coords",
      "path_type": "softlink",
      "sha256": "0d7c7467e9268c7ff2c7b7ac27e06b9661d081aa49f2006999207539a2e0bfdf",
      "size_in_bytes": 184432
    },
    {
      "_path": "bin/show-diff",
      "path_type": "softlink",
      "sha256": "b8de84b4233a4d755d5df5d1cc54a995870602368100af2d34269a1a2d742bd4",
      "size_in_bytes": 165248
    },
    {
      "_path": "bin/show-snps",
      "path_type": "softlink",
      "sha256": "c84b2228eec0530123c15de537acb44bc7401d9d2f98fa526b220bf0954eca47",
      "size_in_bytes": 187184
    },
    {
      "_path": "bin/show-tiling",
      "path_type": "softlink",
      "sha256": "b97565f808b228fdb8087cbf6d3e108699a5145d694074d83a1d15be17c38cd8",
      "size_in_bytes": 188896
    },
    {
      "_path": "opt/mummer-3.23/ACKNOWLEDGEMENTS",
      "path_type": "hardlink",
      "sha256": "e24ed7b39049fd2866bd626461bb02c12031f854be699574a8e15f71149ad7d5",
      "size_in_bytes": 327
    },
    {
      "_path": "opt/mummer-3.23/COPYRIGHT",
      "path_type": "hardlink",
      "sha256": "9469bbabef5583edf9995e2bc5b0f62d8c611ccb22374e2a0f6f2567f1b6a146",
      "size_in_bytes": 291
    },
    {
      "_path": "opt/mummer-3.23/ChangeLog",
      "path_type": "hardlink",
      "sha256": "c57f75c6aae0fa51a293204812898080d38fb26e75bd8b2c59f2e75b0b95b13a",
      "size_in_bytes": 3179
    },
    {
      "_path": "opt/mummer-3.23/INSTALL",
      "path_type": "hardlink",
      "sha256": "3a1caf741d966138b353632f129417a3bd7b29cbc6111796106f703fc988aaaf",
      "size_in_bytes": 3793
    },
    {
      "_path": "opt/mummer-3.23/LICENSE",
      "path_type": "hardlink",
      "sha256": "9f82254f6399db70f5ad32fd9ae792d93f97c174e728912dcf9a13a16219ddaa",
      "size_in_bytes": 5247
    },
    {
      "_path": "opt/mummer-3.23/Makefile",
      "path_type": "hardlink",
      "sha256": "fdbf5676ba5854d17858b5fc076a53e1e1e5289930fa3761b85f5a9a644a4531",
      "size_in_bytes": 2867
    },
    {
      "_path": "opt/mummer-3.23/README",
      "path_type": "hardlink",
      "sha256": "9bd843bb5798dd811a803ac5ab8ca179c4bafdcf8f6d2d693b5f635b9f2c9af9",
      "size_in_bytes": 42138
    },
    {
      "_path": "opt/mummer-3.23/annotate",
      "path_type": "hardlink",
      "sha256": "34ef5ebdefb27dd5b1ea0de0e54ea51075f1dffb0cddea6af2b32624541091c6",
      "size_in_bytes": 55520
    },
    {
      "_path": "opt/mummer-3.23/aux_bin/postnuc",
      "path_type": "hardlink",
      "sha256": "f34cf0fe125a3b1473425391fd5b1262fe3698d1b10bc4b8d6d1601bf89098a0",
      "size_in_bytes": 110640
    },
    {
      "_path": "opt/mummer-3.23/aux_bin/postpro",
      "path_type": "hardlink",
      "sha256": "ba36fdfef5a345ebd8d81331b213fe3b1109aab29c39b8c412d129de3a9b4ce0",
      "size_in_bytes": 110624
    },
    {
      "_path": "opt/mummer-3.23/aux_bin/prenuc",
      "path_type": "hardlink",
      "sha256": "1f3ebabaa4874cded3f0915a3b160bbc92594261686b6aca7e9446186f573e50",
      "size_in_bytes": 53088
    },
    {
      "_path": "opt/mummer-3.23/aux_bin/prepro",
      "path_type": "hardlink",
      "sha256": "d309872cfd1cd67e36ce5016dd18696419eaf03f47d0c504c5a710a157a9cb48",
      "size_in_bytes": 53328
    },
    {
      "_path": "opt/mummer-3.23/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "eb1199e9965f464edf9963cf831aa4369c5e173b176ac5a3c85d974f3f4a6e94",
      "size_in_bytes": 13399
    },
    {
      "_path": "opt/mummer-3.23/combineMUMs",
      "path_type": "hardlink",
      "sha256": "b825ff038c02a3c753a88b9fb9012c54377f2c4fc2caac343ffe4de2166ad18c",
      "size_in_bytes": 90464
    },
    {
      "_path": "opt/mummer-3.23/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "5dc614ee2d47a610efb38e321dc7371684a0940570619e9baf6588731be762e7",
      "size_in_bytes": 1532
    },
    {
      "_path": "opt/mummer-3.23/delta-filter",
      "path_type": "hardlink",
      "sha256": "a5b034b5ae9df6cb6df8d3f68037ab529ca3b0c0db560383a2fb5099efcbf625",
      "size_in_bytes": 128352
    },
    {
      "_path": "opt/mummer-3.23/dnadiff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f399259997aa8eb5e9c6c695f9a77efd0029f25c101a5f21363a4631228dcf5b",
      "size_in_bytes": 27859
    },
    {
      "_path": "opt/mummer-3.23/docs/Makefile",
      "path_type": "hardlink",
      "sha256": "1cea90de43343acaeb385da015424cf6474c6029a6795ebb4c47ed888f14a2cc",
      "size_in_bytes": 145
    },
    {
      "_path": "opt/mummer-3.23/docs/README",
      "path_type": "hardlink",
      "sha256": "b4bc22620d692280f23763a9991b1af3fe56c06824da084afbdae27789e99857",
      "size_in_bytes": 607
    },
    {
      "_path": "opt/mummer-3.23/docs/differences.README",
      "path_type": "hardlink",
      "sha256": "a634f888c94e1a67750c6d938b56c573092d93a01a9f96770f940c4ede29ff92",
      "size_in_bytes": 1388
    },
    {
      "_path": "opt/mummer-3.23/docs/dnadiff.README",
      "path_type": "hardlink",
      "sha256": "19425b2f17c140f2e26bbda0234638901461bb7cee846153618b6e5e818b0745",
      "size_in_bytes": 10543
    },
    {
      "_path": "opt/mummer-3.23/docs/mapview.README",
      "path_type": "hardlink",
      "sha256": "4afb32b3d8db21fa50ac3f3f3043e25fabaa9f909518e6dd428aba957ed3d1a1",
      "size_in_bytes": 8232
    },
    {
      "_path": "opt/mummer-3.23/docs/maxmat3man.tex",
      "path_type": "hardlink",
      "sha256": "d9117888b5c711de065bf08e623e5a3a6a760bb38b08e51b4b7a6fc60b4a33ef",
      "size_in_bytes": 13918
    },
    {
      "_path": "opt/mummer-3.23/docs/maxmat3src.pdf",
      "path_type": "hardlink",
      "sha256": "9f255f07bf71dd8bb7c5b67562b26a535072732f04f0b122a6fce1fcee3efe79",
      "size_in_bytes": 401335
    },
    {
      "_path": "opt/mummer-3.23/docs/nucmer.README",
      "path_type": "hardlink",
      "sha256": "f4eed0d4dcff1bda87ec4ca943640661ba8cc71d5f7d12844f6be02c509342a9",
      "size_in_bytes": 14246
    },
    {
      "_path": "opt/mummer-3.23/docs/optionman.sty",
      "path_type": "hardlink",
      "sha256": "ff7326054238aa3eaa2088596ec672df62c22c6b613e7d10b01491ffbb9b2670",
      "size_in_bytes": 448
    },
    {
      "_path": "opt/mummer-3.23/docs/promer.README",
      "path_type": "hardlink",
      "sha256": "5a11beed5ca239b64a291c257a33e9f259e4f3d0b81e26f99ee809a229629a59",
      "size_in_bytes": 14582
    },
    {
      "_path": "opt/mummer-3.23/docs/run-mummer1.README",
      "path_type": "hardlink",
      "sha256": "f9d6f42e4ef9113442cde32880f19de1ab820c7b1ed17047a3371a32050f0a31",
      "size_in_bytes": 4623
    },
    {
      "_path": "opt/mummer-3.23/docs/run-mummer3.README",
      "path_type": "hardlink",
      "sha256": "a48f31d6caf0115c3b0afca2b9f83f7dcb34ac317074deb8da4622d813fd3030",
      "size_in_bytes": 4618
    },
    {
      "_path": "opt/mummer-3.23/docs/skaff.sty",
      "path_type": "hardlink",
      "sha256": "411daf6250c1b760ff71673ca024efcbbfe19ef34212886f17bc121eb84625a6",
      "size_in_bytes": 338
    },
    {
      "_path": "opt/mummer-3.23/docs/web/MUMmer.pdf",
      "path_type": "hardlink",
      "sha256": "e9acf9807be9cca41a9599849c367a128a69460381ffa13f89bfa71ad66f1c87",
      "size_in_bytes": 148171
    },
    {
      "_path": "opt/mummer-3.23/docs/web/MUMmer2.pdf",
      "path_type": "hardlink",
      "sha256": "efde77db0bf6e9ac1728dd52873f73122b545398a28efa86ac9a3a8a03fb3c72",
      "size_in_bytes": 148482
    },
    {
      "_path": "opt/mummer-3.23/docs/web/MUMmer3.pdf",
      "path_type": "hardlink",
      "sha256": "fc5471658c0c4c806f4585ec344ad00ff70775ec93be1d2404e5c47647624f92",
      "size_in_bytes": 1350702
    },
    {
      "_path": "opt/mummer-3.23/docs/web/XFiles.pdf",
      "path_type": "hardlink",
      "sha256": "2f215d0dae7a9f55e7f9d68d1ffec466deec4e80ccaf005bd220e86dec2b8a27",
      "size_in_bytes": 204366
    },
    {
      "_path": "opt/mummer-3.23/docs/web/applications.html",
      "path_type": "hardlink",
      "sha256": "2c7fd2446581434fa78ad458544fc8fef5fab4c3c3f1a9da2d04418c84bf9417",
      "size_in_bytes": 16745
    },
    {
      "_path": "opt/mummer-3.23/docs/web/compare.html",
      "path_type": "hardlink",
      "sha256": "2c7fd2446581434fa78ad458544fc8fef5fab4c3c3f1a9da2d04418c84bf9417",
      "size_in_bytes": 16745
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/B_anthracis_Mslice.fasta",
      "path_type": "hardlink",
      "sha256": "e2a4a4a5466992dfd42d04ab563a292babe756bb0736ee8a518ed65ef7828859",
      "size_in_bytes": 317830
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/B_anthracis_contigs.fasta",
      "path_type": "hardlink",
      "sha256": "f1c3def18cf37f0eda08a46025e9498d8db017bb1903b1142090606e736ae8af",
      "size_in_bytes": 314263
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/D_melanogaster_2Rslice.cds",
      "path_type": "hardlink",
      "sha256": "2d9d6d7eb5f51901aa0ec80d4bd03404eeb2bcff7ec9a295cc152c16b023dd46",
      "size_in_bytes": 1611
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/D_melanogaster_2Rslice.fasta",
      "path_type": "hardlink",
      "sha256": "074b98498f5e351ae311fe1fbdedef9d3b7fc7349001ce0d2eee228f871ff77e",
      "size_in_bytes": 36219
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/D_melanogaster_2Rslice.utr",
      "path_type": "hardlink",
      "sha256": "41924311c93ba5c1becbbb599e1315fff8e0183620e6c65c77ba13396fc44340",
      "size_in_bytes": 1610
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/D_pseudoobscura_contigs.fasta",
      "path_type": "hardlink",
      "sha256": "fde974c65c10335b5fe3b951852d0b85653a9f5c8cd0fd6e70846226d25250f2",
      "size_in_bytes": 42835
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/H_pylori26695_Bslice.fasta",
      "path_type": "hardlink",
      "sha256": "4319980520c4fa9d00e6a7c4a189f6d360f721d9aaf9882a7c3ac591a9af7f25",
      "size_in_bytes": 70880
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/H_pylori26695_Eslice.fasta",
      "path_type": "hardlink",
      "sha256": "6210a5178a9f632ed18ef5f0178dde673e135d6d6f5bee9767d174c3556eadd0",
      "size_in_bytes": 279242
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/H_pyloriJ99_Bslice.fasta",
      "path_type": "hardlink",
      "sha256": "95fb63439913a1aaabadeb3799c495ea3c10068472d2e231e22a174ed2a71c29",
      "size_in_bytes": 70878
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/H_pyloriJ99_Eslice.fasta",
      "path_type": "hardlink",
      "sha256": "a8aa6d5183683abb62d4f1476f306bf495d0522c4563f40e01e195a75445768b",
      "size_in_bytes": 268919
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/README",
      "path_type": "hardlink",
      "sha256": "c0aea03155ef31b16f9380ca9caf13b2dc03c6d10c727df5caa0246a0e93af2e",
      "size_in_bytes": 168
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mapview_0.fig",
      "path_type": "hardlink",
      "sha256": "16752a0191a1de24d0e9773283fa52c9a8aafeeb3245720ac7ecb471671f2cb9",
      "size_in_bytes": 12278
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mapview_0.pdf",
      "path_type": "hardlink",
      "sha256": "696d0b3f406a9252a521ccd7bc0243ffc7a742f986800e3ecd50735bb6f01c81",
      "size_in_bytes": 8232
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer.fplot",
      "path_type": "hardlink",
      "sha256": "c7d18387d0381c7745021f3dfbfde57035ce83bbbed1d66fa3c9d855d4fdc555",
      "size_in_bytes": 114766
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer.gp",
      "path_type": "hardlink",
      "sha256": "1ff31c35b3e47b2cf76586770b6a65b2035be4af2a05164b04d16575962bc254",
      "size_in_bytes": 552
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer.mums",
      "path_type": "hardlink",
      "sha256": "bda95821c368479db3e31ccb24607dd6af12be3c59a0726752d5a0be3ee9c0b1",
      "size_in_bytes": 116949
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer.ps",
      "path_type": "hardlink",
      "sha256": "232fe57d085bc2bafa56938eae3d9fed1a4c6e0781936db98b02aca91cb71eab",
      "size_in_bytes": 182493
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer.rplot",
      "path_type": "hardlink",
      "sha256": "3bc68c9f208d780805038098dc9e1cffd7ad0265932114c7437df3790b00bd6a",
      "size_in_bytes": 32554
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer1.align",
      "path_type": "hardlink",
      "sha256": "bccc10addec7dafea890895fc710165139b259e1a4de3d923ea9c68b08eda30e",
      "size_in_bytes": 226260
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer1.errorsgaps",
      "path_type": "hardlink",
      "sha256": "40a2ee50e9a043169939e32f05d26669da8619268a6db0b4ecace97dac7e3b66",
      "size_in_bytes": 53301
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer1.gaps",
      "path_type": "hardlink",
      "sha256": "40de3c408b4260c8ef8b36074ad3e64c064ca5d613f6405eb1099ad8391a473b",
      "size_in_bytes": 45589
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer1.out",
      "path_type": "hardlink",
      "sha256": "9d134ba1c06544804f8d7c5e54f85b3ba773b80131f8e8f14b160ce2d1b0283b",
      "size_in_bytes": 28072
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer3.align",
      "path_type": "hardlink",
      "sha256": "eeda556b206bc52a5568090f17bbd9881a7ee098bf276d2ff85c01c6d807673b",
      "size_in_bytes": 190927
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer3.errorsgaps",
      "path_type": "hardlink",
      "sha256": "c348ff3e8984a5c696f30ce10694a8cc6612e96efdae65a57750d70e581c4910",
      "size_in_bytes": 53082
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer3.gaps",
      "path_type": "hardlink",
      "sha256": "e282b970cd146a1f2b88b5d4f774f398c14d340b08e80a881537cf24a4937bf8",
      "size_in_bytes": 45370
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/mummer3.out",
      "path_type": "hardlink",
      "sha256": "d04a70a683c59daee5d2fa0781ee83fe64147ec96cda01f4d2a886bc92c3649a",
      "size_in_bytes": 28238
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/nucmer.cluster",
      "path_type": "hardlink",
      "sha256": "03ccb4cfce5cfa46ce6cdf435b5c05d87a986d293c948482475fa3a234f6654a",
      "size_in_bytes": 5523
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/nucmer.coords",
      "path_type": "hardlink",
      "sha256": "2b8c02f0e47260943105861163bd2ba271d84f378d4560e5ca4040fa0bbb78c7",
      "size_in_bytes": 5110
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/nucmer.delta",
      "path_type": "hardlink",
      "sha256": "873a3f866c83d1de63b1509690294c33b5cca3c41f741c5961ac6b648f25bb8b",
      "size_in_bytes": 2707
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/nucmer.snps",
      "path_type": "hardlink",
      "sha256": "98d5191120a9bce52e30bceaebee3a2574989d597424ae800d37c8094e48308b",
      "size_in_bytes": 7492
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/nucmer.tiling",
      "path_type": "hardlink",
      "sha256": "878fac8ac5780adadd5c57f2eedb3c750ba4c408d147e491dfdbecea054f7ff3",
      "size_in_bytes": 1234
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/promer.aligns",
      "path_type": "hardlink",
      "sha256": "800e61b2e500bdefee5a20cf331c5bec1a1613b54f6a45263c9d1623a0771baa",
      "size_in_bytes": 2484
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/promer.cluster",
      "path_type": "hardlink",
      "sha256": "8fce8714586975fa3de4804555e26eecaf03e8e0a61706b5d1b34455bc56ee90",
      "size_in_bytes": 9343
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/promer.coords",
      "path_type": "hardlink",
      "sha256": "d7ea370b8e5d1d5dece0242aaf0a21b7f3d7f10cb840b82e4cb2a6421e400590",
      "size_in_bytes": 7888
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/data/promer.delta",
      "path_type": "hardlink",
      "sha256": "8108b8b8cc4ea815c46bc98cd188d8e7a082bd449ade520f2ca8b31177ee213e",
      "size_in_bytes": 4157
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/dotplot.gif",
      "path_type": "hardlink",
      "sha256": "3a9eecd535edf7a72e6c93e6fb44e9db1384a623f8d2e4f4ff5326b881cadba0",
      "size_in_bytes": 7367
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/examples_logo.gif",
      "path_type": "hardlink",
      "sha256": "4f57f5b71d8ae2cfe31bc5304afed3378f4f70c05e07bd5e3def47b752bdb545",
      "size_in_bytes": 9145
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/index.html",
      "path_type": "hardlink",
      "sha256": "df1743d21c980376496dd215e5deac6e6cc8d3ecfc34a91e8e90f1994cbe07cf",
      "size_in_bytes": 34300
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/mapplot.gif",
      "path_type": "hardlink",
      "sha256": "b37e39040f6d01bb7b4e7f3e2cb8d8dd7c4e003754efa390239c1fb05dbebbaf",
      "size_in_bytes": 7221
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/mapview_fig.jpg",
      "path_type": "hardlink",
      "sha256": "841b0ab3cc88d10549288279d27ae6a936b74ca150ec86afff973efdf7036559",
      "size_in_bytes": 16476
    },
    {
      "_path": "opt/mummer-3.23/docs/web/examples/mummer_ps.jpg",
      "path_type": "hardlink",
      "sha256": "86936233105c00f8382b003d40200c9af965b19ea83f13c0424b2c5158849d42",
      "size_in_bytes": 7631
    },
    {
      "_path": "opt/mummer-3.23/docs/web/index.html",
      "path_type": "hardlink",
      "sha256": "57cae2601d0740ff2f124ef1561a08718b4ad3903fdd3243e2142b0689f6eddc",
      "size_in_bytes": 13737
    },
    {
      "_path": "opt/mummer-3.23/docs/web/logo.gif",
      "path_type": "hardlink",
      "sha256": "4aa68949395682c773804d27c40bbcf4059f3759bb5c0b3c24b951189d1e4e8a",
      "size_in_bytes": 4015
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/AlignmentTypes.odg",
      "path_type": "hardlink",
      "sha256": "68be22cad5f0080f3962c744f5b38d32c1c4187f80d38f0785790b6fc49ec47f",
      "size_in_bytes": 21628
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/AlignmentTypes.pdf",
      "path_type": "hardlink",
      "sha256": "bf125b0f9b8ddd6a793e4546a2ef3a705080a30f205794f6a9b6870df8e82f42",
      "size_in_bytes": 28461
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/covplot.gif",
      "path_type": "hardlink",
      "sha256": "6251529e7b665233888d5b622f0532ad4c96340f2a72a0c3b65873a5759dc006",
      "size_in_bytes": 4407
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/dotplot.gif",
      "path_type": "hardlink",
      "sha256": "3a70dcbf345b50dce1f9d025def2433c9bf80f9b9cc541fd2d3b45596eab70a5",
      "size_in_bytes": 7449
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/gaps.gif",
      "path_type": "hardlink",
      "sha256": "2081f81b2d33b62cdfa10848ebd450de3f109d9a1deca5040140fa59cb0e7379",
      "size_in_bytes": 2428
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/index.html",
      "path_type": "hardlink",
      "sha256": "011c2c23d99bae1976e81881439152312623b0df19378bacde502fbb0c2d096d",
      "size_in_bytes": 174411
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/manual_logo.gif",
      "path_type": "hardlink",
      "sha256": "6856ccd0462f4552a2f4254dc6cb15048377ceacc435d7ad52b8a4c1a3f84469",
      "size_in_bytes": 8862
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/mapplot.gif",
      "path_type": "hardlink",
      "sha256": "b37e39040f6d01bb7b4e7f3e2cb8d8dd7c4e003754efa390239c1fb05dbebbaf",
      "size_in_bytes": 7221
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/mgaps.gif",
      "path_type": "hardlink",
      "sha256": "b004b5efdd144251005b24172d7b5f2861f2a73f2ecd99cbab2145c5ed967a85",
      "size_in_bytes": 2668
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/multiplota.gif",
      "path_type": "hardlink",
      "sha256": "5d25f5d026057d86219783c5a46f526f3d2afd87b6defb168b572672f6843dc8",
      "size_in_bytes": 9480
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/multiplotb.gif",
      "path_type": "hardlink",
      "sha256": "47249fc69f57187f361cd468b4e1495fddaaeb6af88ab66a1f17c7d52a1a42fa",
      "size_in_bytes": 9145
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/nuc_proex.gif",
      "path_type": "hardlink",
      "sha256": "bcaebdb568095b6075b5cbad14d83d088e611e661da22ffe34e4a804e34513e4",
      "size_in_bytes": 3512
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/nucex.gif",
      "path_type": "hardlink",
      "sha256": "10e86f4e0c87209bf42f0c68f405a7847ef4249dd97e271ac806b9fbb5545798",
      "size_in_bytes": 4800
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/osi.gif",
      "path_type": "hardlink",
      "sha256": "710d2fa6bdcaa7cfa51713221b590da1365f8598f3142152fddc2046c2ea3b5e",
      "size_in_bytes": 2502
    },
    {
      "_path": "opt/mummer-3.23/docs/web/manual/pro_proex.gif",
      "path_type": "hardlink",
      "sha256": "81d44bdf8bfda54a1906b3ebc71e72a2f3cbe7810aaaeb5ed5578bdec010ca22",
      "size_in_bytes": 4833
    },
    {
      "_path": "opt/mummer-3.23/docs/web/mummer-help.gif",
      "path_type": "hardlink",
      "sha256": "9c1cfb9d0a3e4bf3336da5d9f0ff2e386038c5f2a172f901c8baa59e7e3b4fde",
      "size_in_bytes": 1634
    },
    {
      "_path": "opt/mummer-3.23/docs/web/mummer-users.gif",
      "path_type": "hardlink",
      "sha256": "4aa4c9e5dbe41cc25460d8eaf3ea9a782bc570015468074b8e4c86197fe1c4f7",
      "size_in_bytes": 1660
    },
    {
      "_path": "opt/mummer-3.23/exact-tandems",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "eee8d5e9dd07edd01218c7f6349f1bc83ac2e9fda45d759e44205d78c6644f12",
      "size_in_bytes": 1094
    },
    {
      "_path": "opt/mummer-3.23/gaps",
      "path_type": "hardlink",
      "sha256": "20b1dfe513877195d530fbb4949bc2da08aac2d1a983d030edfa717af76270a4",
      "size_in_bytes": 52848
    },
    {
      "_path": "opt/mummer-3.23/mapview",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "dd948a8493bd70774d1d548b2f1a1bf38e8c70e6a79463a166904d8bd6261208",
      "size_in_bytes": 30285
    },
    {
      "_path": "opt/mummer-3.23/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "f911cd158fdcd4e4574414d677e1218623b235d81ac0176cbceba5378b2f733c",
      "size_in_bytes": 1108
    },
    {
      "_path": "opt/mummer-3.23/mgaps",
      "path_type": "hardlink",
      "sha256": "21ae6dcf06effe1c697862345dc3b36234dd0ca3e9d3e8ee1cbd2bbe7376addf",
      "size_in_bytes": 53408
    },
    {
      "_path": "opt/mummer-3.23/mummer",
      "path_type": "hardlink",
      "sha256": "75c573f58e204b61c6b0b3b9ea5c768bb40bcf512e5d5816fa01bcd8f2185773",
      "size_in_bytes": 90224
    },
    {
      "_path": "opt/mummer-3.23/mummerplot",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "cd0ca46b01014ef00557cc708c08bafe5a98678f8ba7c67d2ac9192120d36610",
      "size_in_bytes": 50459
    },
    {
      "_path": "opt/mummer-3.23/nucmer",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "64e23afeb2925af5f5fa6288722f0776622ba9ad98350a6a56ca3748f4d96a62",
      "size_in_bytes": 13445
    },
    {
      "_path": "opt/mummer-3.23/nucmer2xfig",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "72ddda4d00e3dbc7580b8ba4d589e3dabe76540fec7a749915101c510858c2bd",
      "size_in_bytes": 6135
    },
    {
      "_path": "opt/mummer-3.23/promer",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "acfc0332b4363320fd7ce2868a92d71c79aeb9b0e61df7535f2c16140f260907",
      "size_in_bytes": 12953
    },
    {
      "_path": "opt/mummer-3.23/repeat-match",
      "path_type": "hardlink",
      "sha256": "41cb9d4cb22699818658df31ee2087be90944919a2d0f343016268ef17c5bd5c",
      "size_in_bytes": 71360
    },
    {
      "_path": "opt/mummer-3.23/run-mummer1",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c5fe36f61125f17ada212d41f9811ea98dd9c979377d6cafc6f605feacd60f4b",
      "size_in_bytes": 933
    },
    {
      "_path": "opt/mummer-3.23/run-mummer3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mummer_1723046587438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "7f3bceeb4b4f88b692c70fb2f192b231da19882e276d7f53777fafb3edb444ce",
      "size_in_bytes": 1086
    },
    {
      "_path": "opt/mummer-3.23/scripts/Foundation.pm",
      "path_type": "hardlink",
      "sha256": "7da007749d476c6a874664880712b8dcacc28aaa392b94a37035bd105b02c9da",
      "size_in_bytes": 54266
    },
    {
      "_path": "opt/mummer-3.23/scripts/Makefile",
      "path_type": "hardlink",
      "sha256": "3d0ceb30472d5f57ce2ac53ff3c081e4d48f31f86818427568f6a0af150d10c1",
      "size_in_bytes": 2727
    },
    {
      "_path": "opt/mummer-3.23/scripts/dnadiff.pl",
      "path_type": "hardlink",
      "sha256": "111e5edf00e9dccba3d5fbe96eccae42f12762b7e5cc0cd509b9695bca375c5e",
      "size_in_bytes": 26810
    },
    {
      "_path": "opt/mummer-3.23/scripts/exact-tandems.csh",
      "path_type": "hardlink",
      "sha256": "044a2a13600b7e6f547be5d3f8685db10d8db0d6bb4467bda4e98a107c79b9c2",
      "size_in_bytes": 567
    },
    {
      "_path": "opt/mummer-3.23/scripts/mapview.pl",
      "path_type": "hardlink",
      "sha256": "575bf822c42387172aca16ebccfde4fa2b8828500befc5a905547131c3b7e593",
      "size_in_bytes": 29745
    },
    {
      "_path": "opt/mummer-3.23/scripts/mummerplot.pl",
      "path_type": "hardlink",
      "sha256": "556f1fecbef79cfcdb6bc1003db6ce0b45fd343ec0979b9e11947688c14a3d7a",
      "size_in_bytes": 49705
    },
    {
      "_path": "opt/mummer-3.23/scripts/nucmer.pl",
      "path_type": "hardlink",
      "sha256": "3172a3df85ecbf012e3876deb6e4d7b84d5ddde86ad6509e789abdd88915ee65",
      "size_in_bytes": 12377
    },
    {
      "_path": "opt/mummer-3.23/scripts/nucmer.pl.~1.5.~",
      "path_type": "hardlink",
      "sha256": "e4035530624bed9ede6554883000ce7a65c3935e38efcc1ecb45e527b2a2d442",
      "size_in_bytes": 12376
    },
    {
      "_path": "opt/mummer-3.23/scripts/nucmer2xfig.pl",
      "path_type": "hardlink",
      "sha256": "d225e7a9f0b6dffbc62173be18f55a873020b05d1f9a43566cb87dec3be7e833",
      "size_in_bytes": 5882
    },
    {
      "_path": "opt/mummer-3.23/scripts/promer.pl",
      "path_type": "hardlink",
      "sha256": "fb51bd6bee1d7077b12b69ab4ac06d91392221de66ac41da7cc6114faa2d1cd2",
      "size_in_bytes": 11885
    },
    {
      "_path": "opt/mummer-3.23/scripts/run-mummer1.csh",
      "path_type": "hardlink",
      "sha256": "2da53c389855a9918c082cdd38f1596ac4d9ddc932704a941cdc2d38ef2a41b8",
      "size_in_bytes": 673
    },
    {
      "_path": "opt/mummer-3.23/scripts/run-mummer3.csh",
      "path_type": "hardlink",
      "sha256": "6771edd9d2e096c230518b6959a230fed27e45ebd17f76918d2f45222945bf66",
      "size_in_bytes": 826
    },
    {
      "_path": "opt/mummer-3.23/scripts/tandem-repeat.awk",
      "path_type": "hardlink",
      "sha256": "77f9eb19edaf994e0d0ab031c04a398cd9f3dad5da488f9602a814fea2e4a32a",
      "size_in_bytes": 760
    },
    {
      "_path": "opt/mummer-3.23/show-aligns",
      "path_type": "hardlink",
      "sha256": "2f14a5a246abae2be34aee3fc11e255ffc8ecdac7e19d83321c472f96f5d74db",
      "size_in_bytes": 165472
    },
    {
      "_path": "opt/mummer-3.23/show-coords",
      "path_type": "hardlink",
      "sha256": "0d7c7467e9268c7ff2c7b7ac27e06b9661d081aa49f2006999207539a2e0bfdf",
      "size_in_bytes": 184432
    },
    {
      "_path": "opt/mummer-3.23/show-diff",
      "path_type": "hardlink",
      "sha256": "b8de84b4233a4d755d5df5d1cc54a995870602368100af2d34269a1a2d742bd4",
      "size_in_bytes": 165248
    },
    {
      "_path": "opt/mummer-3.23/show-snps",
      "path_type": "hardlink",
      "sha256": "c84b2228eec0530123c15de537acb44bc7401d9d2f98fa526b220bf0954eca47",
      "size_in_bytes": 187184
    },
    {
      "_path": "opt/mummer-3.23/show-tiling",
      "path_type": "hardlink",
      "sha256": "b97565f808b228fdb8087cbf6d3e108699a5145d694074d83a1d15be17c38cd8",
      "size_in_bytes": 188896
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/Makedef",
      "path_type": "hardlink",
      "sha256": "1ce9a3b82f931b3ac70830b88c4ca0b307459c55267da3eb1eb64c77a2454557",
      "size_in_bytes": 393
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/Makefile",
      "path_type": "hardlink",
      "sha256": "27eb10e9971298b9036db0962b44c37990cf43623ca40729a919b54bb2c437b1",
      "size_in_bytes": 396
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/README",
      "path_type": "hardlink",
      "sha256": "45397db3de8b43ea4ade38cffde662797bc0f293362bf7f24b597c29bca86d78",
      "size_in_bytes": 1235
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/Splintoptions",
      "path_type": "hardlink",
      "sha256": "447edb68200e025b72fbf343c6a9732b39e212dc150b5d5ccbaeb2637c1cd061",
      "size_in_bytes": 534
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Cuthere.awk",
      "path_type": "hardlink",
      "sha256": "9b41c8fe9db1319a3f39b87ca23759ff0850e15570709f1aad8325311c726981",
      "size_in_bytes": 96
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Dependencies.mf",
      "path_type": "hardlink",
      "sha256": "ba572ca8c480133546a3805482e82e946646dd4aeabaa83ad1535c66187b9462",
      "size_in_bytes": 1384
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Excludemulti",
      "path_type": "hardlink",
      "sha256": "0a94c090c1a681aa79d7e553b9ab75a4ed7c59fb47993503b66099afedc038cb",
      "size_in_bytes": 125
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Filegoals.mf",
      "path_type": "hardlink",
      "sha256": "4e46480ca78faad6aada313a8abcfd7394ffa11a7c4ea93983494b22c1f5a973",
      "size_in_bytes": 2117
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Filelists.mf",
      "path_type": "hardlink",
      "sha256": "d8b2d3fe8c6721b4329b408f592072345b427e251c439ad640b12757be718e13",
      "size_in_bytes": 470
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Importfiles",
      "path_type": "hardlink",
      "sha256": "209c15b36f2f648ecb77a05d60735d5ade365fc043fc00fbf53979613467c574",
      "size_in_bytes": 219
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Makefile",
      "path_type": "hardlink",
      "sha256": "18ce52501261ef868fc407b612fd2d42b36bac5e2b17ed4601acc08e09d0ee83",
      "size_in_bytes": 629
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Mkprotodef.sh",
      "path_type": "hardlink",
      "sha256": "20ae36df31710980598daca281adbf96adb7a91ea83db0623679355e2bd88daa",
      "size_in_bytes": 371
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/Mksrc.sh",
      "path_type": "hardlink",
      "sha256": "e41291b96330e5f0a720fb7afc53c4afb5e45fdb7982d612e360b5544fd9cd44",
      "size_in_bytes": 388
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/README",
      "path_type": "hardlink",
      "sha256": "d3f4b8c2fab0aa664178b2c19b5165f6fc378ed0d0e5fa0ee6efd0ea18fb07cd",
      "size_in_bytes": 522
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/args.h",
      "path_type": "hardlink",
      "sha256": "1c2b4d72750d60e61097a86f3a0026278c4fc1a10f8065cace112c425530b93a",
      "size_in_bytes": 1450
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/arraydef.h",
      "path_type": "hardlink",
      "sha256": "1b2bed6c4a19ed96be090b5a1550fa2c057e6cb774c3676d4a588b9a2b52cec8",
      "size_in_bytes": 4594
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/chardef.h",
      "path_type": "hardlink",
      "sha256": "82b5d27a565d68734ed887ab44fa2596116223986509f7c578596323af10d6ef",
      "size_in_bytes": 839
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/cleanMUMcand.c",
      "path_type": "hardlink",
      "sha256": "e81885219738d386c8b1e5f569c5c3010e42a8fd755f6ad94e921137fae828a2",
      "size_in_bytes": 3359
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/clock.c",
      "path_type": "hardlink",
      "sha256": "582b964ba2b39e1468ac5e83ef6b76ca38081afa4ccb854639391f3916abe935",
      "size_in_bytes": 1174
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/debug.c",
      "path_type": "hardlink",
      "sha256": "c5be3b591eac2d4c65df8adf63157fcb4620b0843a4f2254e5aef21b7b71899f",
      "size_in_bytes": 3560
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/debugdef.h",
      "path_type": "hardlink",
      "sha256": "b54234921f624e327d86018c53520eff23ce71bff3a454fcc6ee5f4686fb0caa",
      "size_in_bytes": 6681
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/errordef.h",
      "path_type": "hardlink",
      "sha256": "85e23eebf37757228b913e49eae4e8260cfb5af16b41982fe5970ee11fa67ca5",
      "size_in_bytes": 3305
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/fopen.h",
      "path_type": "hardlink",
      "sha256": "f7b091c38e77c8625be93c1b29ad95f2990b2ff5ea348fc389c6551da547fd83",
      "size_in_bytes": 957
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/intbits.h",
      "path_type": "hardlink",
      "sha256": "5d8ac93b2574fd9652f8aec07384adbf033c261bfaaf583bccf3f00f3a238ea6",
      "size_in_bytes": 3020
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/libbase.a",
      "path_type": "hardlink",
      "sha256": "4cdb71cd631e57ec329fcd09c2f32f12226feb16c70e446a1758c12e7e5fade9",
      "size_in_bytes": 32816
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/mapfile.c",
      "path_type": "hardlink",
      "sha256": "2daad632b014145813e6cdd2117dbb23a2fcae1289279967aed428a367951f0c",
      "size_in_bytes": 8908
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/megabytes.h",
      "path_type": "hardlink",
      "sha256": "cae30f2a98e07bc26c908f98d38710661bf600c64b22957e56044e8218248c34",
      "size_in_bytes": 493
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/minmax.h",
      "path_type": "hardlink",
      "sha256": "ba6f6702907e5d8075a516c14a7757aa81f7ee1e69d2615ea8fbde3153ce5fef",
      "size_in_bytes": 573
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/multidef.h",
      "path_type": "hardlink",
      "sha256": "f3d65727bb562c3d69e5267194125577b21f336d7997dc715da41f4cb98ade31",
      "size_in_bytes": 4143
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/multiseq.c",
      "path_type": "hardlink",
      "sha256": "32f103d2a0cf0c119104f993a2b2f9f90fe9bc7bf87ad142d0d3a460141ca88d",
      "size_in_bytes": 7422
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/mumcand.h",
      "path_type": "hardlink",
      "sha256": "0a5ccee4cb44682778cc3ea61f1a7e30dc61ef630600f24cb87da2adc48e3d34",
      "size_in_bytes": 964
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/optdesc.h",
      "path_type": "hardlink",
      "sha256": "1cbe9bf8d4152a8aebd1bd0e311eeaf79a31b786bb41170e97c60d710ad672fc",
      "size_in_bytes": 3996
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/procopt.c",
      "path_type": "hardlink",
      "sha256": "61ebe3ba3cd98f6d5c46f4b252d32839b10ca9863aee1c9a3f99051787e25f49",
      "size_in_bytes": 10462
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/protodef.h",
      "path_type": "hardlink",
      "sha256": "f41c7169f957a8aa1dc2d1c9e7596583fc28c5852f7a19e42b7f05e626caf3ef",
      "size_in_bytes": 3291
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/safescpy.c",
      "path_type": "hardlink",
      "sha256": "9f135ec4277a14f47fabf0c9bd2c525d87248646b56cedcb74596ab8b8835960",
      "size_in_bytes": 983
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/seterror.c",
      "path_type": "hardlink",
      "sha256": "adf4b9bb80c3f5e9bda8c8367caa7678a01fa1b173256e72454f69b55da1c5d4",
      "size_in_bytes": 1448
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/space.c",
      "path_type": "hardlink",
      "sha256": "33b714e98f95c77e23393fcadb06573dd9debac916f22fe0de50cbdca25defa6",
      "size_in_bytes": 12036
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/spacedef.h",
      "path_type": "hardlink",
      "sha256": "88770f4f43162d898f8b76d3de976b1ff16b2cc71af2d77f8c55ba60abd8a596",
      "size_in_bytes": 2809
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/types.h",
      "path_type": "hardlink",
      "sha256": "985018b8c551ed73a83675dd0f2df0c21d7972933107fab4aba601becf9e9527",
      "size_in_bytes": 7165
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/libbasedir/visible.h",
      "path_type": "hardlink",
      "sha256": "ff6cbec3e82ff60f0f29adb1606a7c007ebb61a230e1fe29cc951cd3dcb4d7c5",
      "size_in_bytes": 1729
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/Dependencies.mf",
      "path_type": "hardlink",
      "sha256": "c5a3ed9cc69236e78f2a34e822cecc6f717dd6eb8174286d79c93721118e99c1",
      "size_in_bytes": 4058
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/Filegoals.mf",
      "path_type": "hardlink",
      "sha256": "bd54bc9481feb0974f02d135b0ebda31181fee830bfc4b57647f120dda6b018b",
      "size_in_bytes": 1886
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/Makefile",
      "path_type": "hardlink",
      "sha256": "fa353caef43b3d83ae0734c8df571ccff53b374f4fd4e31e5b82e3be66a55b74",
      "size_in_bytes": 1592
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/README",
      "path_type": "hardlink",
      "sha256": "7098ff3832a467aa5c89a5b7d0a01b40953e2634ce5340b9229a665725b83248",
      "size_in_bytes": 445
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/findmaxmat.c",
      "path_type": "hardlink",
      "sha256": "37f651659449320e05e23d5187f909c95615b66049597214363f042c95a34fe4",
      "size_in_bytes": 19351
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/findmumcand.c",
      "path_type": "hardlink",
      "sha256": "f1f0bffaead6462a052c092e86ee73c419649e3292d5cc589271799dd5466912",
      "size_in_bytes": 7372
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/maxmat3.c",
      "path_type": "hardlink",
      "sha256": "5f91558ae1e947ba143098f9cb91fd7aaa3b782c7067c61063dedb67353cfb55",
      "size_in_bytes": 3275
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/maxmatdef.h",
      "path_type": "hardlink",
      "sha256": "4af9ff10dfa18f002f6de5d8692bed1e9a38fe52846bac69db3b9d3ed43d1f79",
      "size_in_bytes": 2357
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/maxmatinp.c",
      "path_type": "hardlink",
      "sha256": "9eeebb1d979af5698ec6eca41e8c90709b782887cb45edff6a1ce9b314df7600",
      "size_in_bytes": 7986
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/maxmatopt.c",
      "path_type": "hardlink",
      "sha256": "02d6df09b70aa6e23ae11cdc337d49af2115f6f16e53ed69d38c4bb07bc3dc52",
      "size_in_bytes": 8403
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/mm3src/procmaxmat.c",
      "path_type": "hardlink",
      "sha256": "97e1b4131d25e2856acd97f70574f51ba7428ebb831a01f0a19b6d711bb36b40",
      "size_in_bytes": 18525
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/Dependencies.mf",
      "path_type": "hardlink",
      "sha256": "d17f759a840f63e6cc288f68fe00ef24580904e65bfa12f381d78a570173eeb8",
      "size_in_bytes": 9670
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/Filegoals.mf",
      "path_type": "hardlink",
      "sha256": "f236cf30477f0d6c5b6ad96de7d41a47d213fa2d4889f497254f7023f9b98607",
      "size_in_bytes": 4257
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/Macronames",
      "path_type": "hardlink",
      "sha256": "5980008c35d3333b53f3cd90b10c3a780cb131a2299ae25c04c91b475483dd00",
      "size_in_bytes": 709
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/Makefile",
      "path_type": "hardlink",
      "sha256": "9375d5902cd8750759e49444e03c85f3c1f64568e675667e4eea56745ccc5b8d",
      "size_in_bytes": 3016
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/Mkstreeproto.sh",
      "path_type": "hardlink",
      "sha256": "ce23cd3f1bd1f835bf77c6ba3b0101a0efdcf37713707ae3a17ed241d307ed7b",
      "size_in_bytes": 794
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/access.c",
      "path_type": "hardlink",
      "sha256": "747697373afab58b558df8bad4b4939175c888f17b7fadf3b72939ec5625063e",
      "size_in_bytes": 9788
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/addleafcount.c",
      "path_type": "hardlink",
      "sha256": "9b0c267923d4e437c15e7e37f105290ff5b84c85045edbf2f2ea88831a0f85af",
      "size_in_bytes": 4973
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/construct.c",
      "path_type": "hardlink",
      "sha256": "8f3836b34b98ff89b956436b33ff94f99feee31aad210615ffe4fa21e8ec7d62",
      "size_in_bytes": 34767
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/construct.gen",
      "path_type": "hardlink",
      "sha256": "4e650e6bec1bc645183e39b52963f5d9b3659c73b9384e2f7895ed1791bb5b54",
      "size_in_bytes": 4005
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/depthtab.c",
      "path_type": "hardlink",
      "sha256": "b725175122b4891c7752fe0bd5643370c9337898bac0fe636cafd5cd56f4b5c7",
      "size_in_bytes": 1890
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/dfs.c",
      "path_type": "hardlink",
      "sha256": "59c12ecac96ea3a2c1287cb04ffa424d9e500e1c7b4ebe7fe1e425616c286769",
      "size_in_bytes": 2632
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/dfs.gen",
      "path_type": "hardlink",
      "sha256": "f5a7c2c8e1beb48800f4140ab4c16b0230f0854421f217b15adf906e759676c3",
      "size_in_bytes": 2359
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/ex2leav.c",
      "path_type": "hardlink",
      "sha256": "38bfff5bb6a8babc79285675ca4ebccd32fba636527bd844194626997e2a7d35",
      "size_in_bytes": 1403
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/iterator.c",
      "path_type": "hardlink",
      "sha256": "a9b9ebd88dafa42dd763213ce2d4a232843c40a6a4f0a858cca9bae0463de52d",
      "size_in_bytes": 6245
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/libstree.a",
      "path_type": "hardlink",
      "sha256": "823e508f5512638d229be688398c232c23d102703bf1e4903ec1ef5c42594a06",
      "size_in_bytes": 38104
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/linkloc.c",
      "path_type": "hardlink",
      "sha256": "e77c7f2cfb59b2b58f92cc14ed371eb033a300aea7559d2fde6f42634950e0b2",
      "size_in_bytes": 4896
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/loc.c",
      "path_type": "hardlink",
      "sha256": "b059c6bc392ae15bf119ef4fecd683d561e3030e59bbb3c2a556041fa9ac2a9e",
      "size_in_bytes": 945
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/overmax.c",
      "path_type": "hardlink",
      "sha256": "d4fe883d312fefff7dafd4c8482adefe6c41f699ade5486b5f88758fc656793f",
      "size_in_bytes": 2426
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/oversucc.c",
      "path_type": "hardlink",
      "sha256": "a699dc379949b2780c2ce0d44f050fa9c41e1fe880fbb37d0a852d3e53964cc2",
      "size_in_bytes": 1463
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/scanpref.c",
      "path_type": "hardlink",
      "sha256": "250b84f9f0417850780dc18f5e877ca6d9aae837919ef6867c265cd6b78764c6",
      "size_in_bytes": 19062
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/stree.c",
      "path_type": "hardlink",
      "sha256": "074eddc619c3e552a3d0500647a6e1a890eee5f084b9c5fc8e3c2664dbc6908f",
      "size_in_bytes": 2163
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streeacc.h",
      "path_type": "hardlink",
      "sha256": "d26c7b2c54acf16633a42eaf54e5c6e7d90103d641d8c2a5db1b12c7a85fc4c3",
      "size_in_bytes": 8087
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streedbg.c",
      "path_type": "hardlink",
      "sha256": "8185d81e3436b34cfa5566ee6bca6124b88eef772f98333fe0d3f8c1408922bc",
      "size_in_bytes": 25175
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streedef.h",
      "path_type": "hardlink",
      "sha256": "495bd93e2d9c85b8fae15139d8f69d3389f6eeb2b1776c24b215abde17bb4c48",
      "size_in_bytes": 397
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streefiledoc.c",
      "path_type": "hardlink",
      "sha256": "a1a4e1d89dd17c9e25fcd2738f960ac494d59ad6f9606773ffd0e941fbbac394",
      "size_in_bytes": 14149
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streehuge.h",
      "path_type": "hardlink",
      "sha256": "af5f8911a67896c4fa75e840fb91245014a12d2a9f7c1149b0f5d06f28e535a1",
      "size_in_bytes": 3685
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streelarge.h",
      "path_type": "hardlink",
      "sha256": "cb5f46104f88da85e83f9b1a15e089ee9305aa0f1d5fe7aee651b54bcc0da0dc",
      "size_in_bytes": 5308
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streemac.h",
      "path_type": "hardlink",
      "sha256": "15e954519867558b78fdee241f3326eb7196ed12cd965e9baeaff1d9c4675349",
      "size_in_bytes": 2491
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streeproto.h",
      "path_type": "hardlink",
      "sha256": "8f4fc1db8af6f6719bd695cbff2130d49929a384ea707ee9a79c59b06849058d",
      "size_in_bytes": 958
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streesmall.h",
      "path_type": "hardlink",
      "sha256": "e6795686abe7cd549bcd99af6be289ab0343d63fa6e9d97580697050d26fc09e",
      "size_in_bytes": 3838
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/streetyp.h",
      "path_type": "hardlink",
      "sha256": "47f64f105f42f88ad5313cb7b2bbd0ee66b3ff0db2f79adc08d7e92e87d68691",
      "size_in_bytes": 7759
    },
    {
      "_path": "opt/mummer-3.23/src/kurtz/streesrc/symboldef.h",
      "path_type": "hardlink",
      "sha256": "12d824825f9445e0c22c62150d2a10428b5641878b4b5b6048254d60ad7b87f4",
      "size_in_bytes": 526
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/Makefile",
      "path_type": "hardlink",
      "sha256": "d5b0e6e809db29f89695e58d4c7a3a5340f5a20af669630c8ecd921d8266aa32",
      "size_in_bytes": 1846
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/annotate.cc",
      "path_type": "hardlink",
      "sha256": "653dbcb160145675034023c05c153f9a6ab5295b27e90dda9b16636933b5f6ab",
      "size_in_bytes": 7030
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/combineMUMs.cc",
      "path_type": "hardlink",
      "sha256": "10898892172ddf0d5c074e5e17154648d938d1f784ef8b4e953b94d451496a9b",
      "size_in_bytes": 64456
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/delta-filter.cc",
      "path_type": "hardlink",
      "sha256": "39f9bbb2d5d33f61e7e0705d9a16b65f31d8c977c063b61749d10d0d8a50c4ae",
      "size_in_bytes": 7959
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/delta.cc",
      "path_type": "hardlink",
      "sha256": "664ce80284b37809d22540e2f46b17a86f22bce82d5dc4a72a0b6cc337b75317",
      "size_in_bytes": 40401
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/delta.hh",
      "path_type": "hardlink",
      "sha256": "17983a13348b5fbc654b3711c163c200095183a5a90b98b99a3f5603b4d822d4",
      "size_in_bytes": 14073
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/gaps.cc",
      "path_type": "hardlink",
      "sha256": "b192cbf1b7335bad0e40c386ad3bb718242a93e947975587f2ac98393226a866",
      "size_in_bytes": 7051
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/mgaps.cc",
      "path_type": "hardlink",
      "sha256": "31d6edd8af478590a5414ab7e929eb5c8fbaa828c4ed9ef046f9a9de6d715082",
      "size_in_bytes": 18550
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/postnuc.cc",
      "path_type": "hardlink",
      "sha256": "ba3b3113a6d9df2417cbbe2e525ccccf611cd88b60a9322c2964a7d889458f4a",
      "size_in_bytes": 44856
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/postpro.cc",
      "path_type": "hardlink",
      "sha256": "27a34051662daf0aeee00c8d6a31b62914a77a365d3da365581225d83781c484",
      "size_in_bytes": 52044
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/prenuc.cc",
      "path_type": "hardlink",
      "sha256": "94eb442cf4eeff2b8adcffeeb5421bc7ca0ca5d5458827659f1110ace942d8e2",
      "size_in_bytes": 3126
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/prepro.cc",
      "path_type": "hardlink",
      "sha256": "6eec4b2c4cc6d074fc214bb47d6f4c8d8c7b3775956760e16ea2bd9e85d0fbb8",
      "size_in_bytes": 6781
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/repeat-match.cc",
      "path_type": "hardlink",
      "sha256": "93e110675c8fe76596e99390d449ad00addfc586a8edea075181c09985c03222",
      "size_in_bytes": 46181
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/show-aligns.cc",
      "path_type": "hardlink",
      "sha256": "d399645875d1e8275ccee91a04b617a05d74d108cbd630dee225041a1c795e7c",
      "size_in_bytes": 16101
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/show-coords.cc",
      "path_type": "hardlink",
      "sha256": "111cd1c5d3a3c7829b4a8b50a5f52c0952294d0d2ffcc18170198ed8c0238bb0",
      "size_in_bytes": 32626
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/show-diff.cc",
      "path_type": "hardlink",
      "sha256": "d7803ba4382424527c34f5604ac7319db9b2833568ffbe112751fc9cb5be8d88",
      "size_in_bytes": 15571
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/show-snps.cc",
      "path_type": "hardlink",
      "sha256": "ef47a30efc26bf5fa697d276da16ec7c471b55d8f3e922a67dc0e53456e025a4",
      "size_in_bytes": 32471
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/show-tiling.cc",
      "path_type": "hardlink",
      "sha256": "51b7380a184e0f428407fef4d78671fcb89808f229f0a32baf8f721499d9c09f",
      "size_in_bytes": 42698
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/sw_align.cc",
      "path_type": "hardlink",
      "sha256": "19433f6c928f986679c7702ea43d1ee65e720dc1bc37b46b6ae3c58de5987d02",
      "size_in_bytes": 18039
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/sw_align.hh",
      "path_type": "hardlink",
      "sha256": "a1d57450dca4ae32f1b9fab27fa738e20d684e6faa69f4a62e96ce73cb15d1f6",
      "size_in_bytes": 12495
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/sw_alignscore.hh",
      "path_type": "hardlink",
      "sha256": "a1fd33eb1aedd451daaf8a86ef7438d9cfbe4fe03c6955963603b682d127df8d",
      "size_in_bytes": 9824
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/tigrinc.cc",
      "path_type": "hardlink",
      "sha256": "34d2105f7552d6bbe771769b8a57eb2564bac6d347f462c944c562924269b09f",
      "size_in_bytes": 7683
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/tigrinc.hh",
      "path_type": "hardlink",
      "sha256": "a0a1d40e1446dd4752757fd74d901336efcde8d54425155434386cf9d3d87e6d",
      "size_in_bytes": 867
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/translate.cc",
      "path_type": "hardlink",
      "sha256": "68bb22ab1fc05c89946100b93492dcb001c415c3d22a7c84172061189227c310",
      "size_in_bytes": 2528
    },
    {
      "_path": "opt/mummer-3.23/src/tigr/translate.hh",
      "path_type": "hardlink",
      "sha256": "045dc49236e00f0bc23fd1bf6f2a59ed76f86684c870cd6479119050fbbc95c6",
      "size_in_bytes": 23899
    }
  ],
  "paths_version": 1
}